body {
color:#272A66;
font-family:Tahoma;
font-size:12px;
text-decoration:none;
}
body.inner {
}
.mainDiv {
text-align:center;
padding:0 0 0 0;}
.inner .mainDiv {
text-align:center;
padding:0 0 0 0;}
.zone1 {
}
.zone2 {
}
.zone3 {
}
.zone4 {
}
.zone5 {
}
img.gallery {
border:none  ;
}
.input {
border:none  ;
}
.middle {
width:1000px !important;
}
.module {
border:none  ;
background-repeat:repeat-x;
}
.zone3 .moduleinner {
padding:0 20px 0 20px ;}
div.zone2 .moduleplain {
margin:0 auto 10px auto;
width:780px !important;
}
div.zone2 .module {
margin:0 auto 10px auto;
border:none  ;
width:780px !important;
text-align:center;
background-repeat:repeat-x;
}
div.zone3 .moduleplain {
width:195px !important;
text-align:center;
}
div.zone3 .module {
border:none  ;
width:195px !important;
text-align:center;
margin:0 0 0 20px;
background-repeat:repeat-x;
}
div.zone1 .module, div.zone1 .moduleplain {
width:1000px;
text-align:center;
margin:0 auto 10px auto;
}
div.zone4 .module, div.zone4 .moduleplain {
width:990px !important;
text-align:center;
margin:0 auto 10px auto;
}
div.zone5 .module, div.zone5 .moduleplain {
text-align:center;
}
.main {
padding:0px;
margin:0 auto;
overflow:hidden;
background-repeat:repeat-x;
}
.inner .main {
padding:0px;
margin:0 auto;
overflow:hidden;
background-repeat:repeat-x;
}
p {
margin:0;
padding:0;
}
a {
color:#272A66;
font-family:Tahoma;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
a:hover {
color:#330099;
font-family:Tahoma;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
h1 a:hover {
color:#272A66;
font-family:Tahoma;
font-weight:bold;
text-decoration:none|underline;
}
h1 a {
color:#272A66;
font-family:Tahoma;
font-weight:bold;
text-decoration:none;
}
h1 {
color:#272A66;
margin:0;
padding:0;
font-family:Tahoma;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.menu {
color:#272A66;
font-family:Tahoma;
font-size:12px;
font-weight:bold;
text-decoration:none;
background:#52C4D5;
border:none  ;
text-align:center;
padding:20px 0px 0px 0px;height:36px;display:inline-block;}
a.menu:hover {
color:#272A66;
font-family:Tahoma;
font-size:12px;
text-decoration:none;
background:#52C4D5;
border:none  ;
}
.menuActive {
color:#FFFFFF !important;
font-family:Tahoma !important;
text-decoration:none !important;
}
